
.lzTopper{
	display:block;
	background: #cccccc;
	padding: 10px;
	margin-bottom:5px;
	border: 1px solid #999999;
}
.lzeffect{
    position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#000000;
	z-index:200000;
}

.doosuperoverlay {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#000000;
	z-index:200001;
	}
	
#stacks_in_6184_page3 {

}

#stacks_in_6184_page3 .outer_box {
	position:relative;
}

#stacks_in_6184_page3 .inner_box {
}


/* End doobox General Styles */
#stacks_in_6184_page3 {
	background-color: rgba(0, 0, 0, 1.00);
}

#stacks_in_38_page3 {
	padding:  15px;
}
/* Start Button Press stack CSS code */#stacks_in_75465_page3{	text-align: center !important;}.stacks_in_75465_page3dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FF4646;	-webkit-box-shadow:inset 0px 1px 0px 0px #FF4646;	box-shadow:inset 0px 1px 0px 0px #FF4646;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF0000), color-stop(1, #E10000) );	background:-moz-linear-gradient( center top, #FF0000 5%, #E10000 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#E10000');	background-color:#F50000;	text-shadow:none;		text-shadow:1px -1px 0px #CD0000;			border:1px solid #D70000;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_75465_page3dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #CD0000;		-webkit-box-shadow:inset 0px 1px 0px 0px #CD0000;		box-shadow:inset 0px 1px 0px 0px #CD0000;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E10000), color-stop(1, #FF0000) );		background:-moz-linear-gradient( center top, #E10000 5%, #FF0000 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E10000', endColorstr='#FF0000');		background-color:#F50000;					color:;		}/* End Button Press stack CSS code */
#stacks_in_75457_page3 {
	padding:  15px;
}
/* Start Button Press stack CSS code */#stacks_in_75466_page3{	text-align: center !important;}.stacks_in_75466_page3dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FF4646;	-webkit-box-shadow:inset 0px 1px 0px 0px #FF4646;	box-shadow:inset 0px 1px 0px 0px #FF4646;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FF0000), color-stop(1, #E10000) );	background:-moz-linear-gradient( center top, #FF0000 5%, #E10000 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0000', endColorstr='#E10000');	background-color:#F50000;	text-shadow:none;		text-shadow:1px -1px 0px #CD0000;			border:1px solid #D70000;	color:#FFFFFF;									font-size:100% !important;	font-weight:normal !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		font-family:Arial, Helvetica, sans-serif !important;	font-style:normal !important;		padding: 6px 15px 6px 15px;			-webkit-border-top-left-radius:4px;	-moz-border-radius-topleft:4px;	border-top-left-radius:4px;	-webkit-border-top-right-radius:4px;	-moz-border-radius-topright:4px;	border-top-right-radius:4px;	-webkit-border-bottom-right-radius:4px;	-moz-border-radius-bottomright:4px;	border-bottom-right-radius:4px;	-webkit-border-bottom-left-radius:4px;	-moz-border-radius-bottomleft:4px;	border-bottom-left-radius:4px;}.stacks_in_75466_page3dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #CD0000;		-webkit-box-shadow:inset 0px 1px 0px 0px #CD0000;		box-shadow:inset 0px 1px 0px 0px #CD0000;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E10000), color-stop(1, #FF0000) );		background:-moz-linear-gradient( center top, #E10000 5%, #FF0000 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E10000', endColorstr='#FF0000');		background-color:#F50000;					color:;		}/* End Button Press stack CSS code */
#stacks_in_75459_page3 {
	padding:  15px;
}


/* Start doobox Chauffeur css */

.stacks_in_6039_page3wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_6039_page3bulter{
cursor: pointer;
border: 1px solid #6C0000;
background: #800000;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #800000;
}


.stacks_in_6039_page3bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_6039_page3bulter:hover{
color: #EBEBEB;
background: #8F0F0F; /* Old browsers */
}

/* end doobox Chauffeur css */

